Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
messageIdstringRequired24-char message id.
Length: 24–24
emojistringRequiredLength: 1–32
JSON body
roomIdstringRequired24-char room id.
messageIdstringRequired24-char message id.
emojistringRequired1 status code documented
activebooleanRequired{
"active": false
}POST /bff/team-chat/react
curl -X POST "https://api.bizkithub.com/bff/team-chat/react" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId",
"messageId": "example_messageId",
"emoji": "example_emoji"
}'All BizKitHub public API endpoints require authentication via API key.